<?php
require_once("config_sql.php");
$nu = date("d F Y G:i:s");
if ($hotel_status == "online")
{
	mysql_query("DELETE FROM register_age WHERE date <= ".(strtotime($nu)-1800).";");
	mysql_query("INSERT INTO register_age SET ip='".$_SERVER['REMOTE_ADDR']."', date='".strtotime($nu)."';");
}
?>